## node-array-equal 1.0.0

=== debian/changelog ===
node-array-equal (1.0.0-2) unstable; urgency=medium

  * improve description, thanks to Daniele Forsi (Closes: #815780)

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 24 Feb 2016 20:12:50 +0100

node-array-equal (1.0.0-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 21 Feb 2016 22:12:50 +0100
