=== debian/control ===
Source: node-array-equal
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.6
Homepage: https://github.com/component/array-equal
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-array-equal.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-javascript/node-array-equal.git

Package: node-array-equal
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: check if two arrays are equal
 This node module checks whether two arrays are equal:
 .
  var equals = require('array-equal')
  assert(equals([1, 2, 3], [1, 2, 3])) // => true
  assert(equals([1, 2, 3], [1, 2, 3, 4])) // => false
 .
 Node.js is an event-based server-side JavaScript engine.
