=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-array-equal-$1.tar.gz/ \
 https://github.com/component/array-equal/tags .*/archive/v?([\d\.]+).tar.gz
